Changeset 72502 in spip-zone


Ignore:
Timestamp:
May 1, 2013, 1:27:43 PM (6 years ago)
Author:
suske@…
Message:

nécessite yaml dans paquet.xml => up de version dans plugin.xml aussi pour cohérence...

Location:
_plugins_/jquery_masonry
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/jquery_masonry/paquet.xml

    r60440 r72502  
    22        prefix="jquerymasonry"
    33        categorie="multimedia"
    4         version="0.4.1"
     4        version="0.4.2"
    55        etat="test"
    66        compatibilite="[2.1.0;3.0.99]"
     
    2222
    2323        <necessite nom="saisies" compatibilite="[1.9.0;[" />
     24        <necessite nom="yaml" compatibilite="[1.5.0;[" />
    2425
    2526        <menu nom="jquerymasonry" titre="jquerymasonry:titre_menu" parent="bando_squelette" icone="images/jquerymasonry-16.png" action="configurer_jquerymasonry" />
  • _plugins_/jquery_masonry/plugin.xml

    r60440 r72502  
    44        <auteur>Yffic</auteur>
    55        <licence>GPL v3</licence>
    6         <version>0.4.1</version>
     6        <version>0.4.2</version>
    77        <version_base>0.1</version_base>
    88        <etat>test</etat>
Note: See TracChangeset for help on using the changeset viewer.